Usage statistics
curl --request GET \
--url https://api.tradewatch.io/account/usage \
--header 'api-key: <api-key>'import requests
url = "https://api.tradewatch.io/account/usage"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://api.tradewatch.io/account/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"1685541600": {
"requests": 25,
"data": {
"request": 25372,
"response": 23928708
}
}
}{
"error": {
"code": 422,
"message": "limit: value is not a valid integer"
}
}Account
Usage statistics
Get the usage statistics of your API account
GET
/
account
/
usage
Usage statistics
Authorizations
Authentication via API key header
Query Parameters
The number of data points to return (max 168).
Required range:
1 <= x <= 168The time interval for the usage statistics.
Available options:
1h, 1d Response
Success
The response is of type AccountUsageStatistics · object.
⌘I
